
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Poiret+One:regular|Open+Sans:300,300italic,regular,italic,600,600italic,700,700italic,800,800italic|Elsie:regular,900|Open+Sans+Condensed:300,300italic,700|Slabo+13px:regular|Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic");
/*cm_sysdb_end*/

.cm-offline-content {
    color: #666666;
    background-color: #ffffff;
}
#c_bg 	{ color:  	#ffffff; }
#c_nb 	{ color: 	#ffffff; }
#c_nba	{ color:	#4594c7; }
#c_nbat { color: 	#0b4f9c; }
#c_nt 	{ color: 	#0d0d0d;	}
#c_h 	{ color: 	#0b4f9c; }
#mContent h1, #mContent h2, #mContent h3, #mContent h4, #mContent h5, #mContent h6 {color: #0b4f9c;}
#c_t 	{ color: 	#666666; }
#c_a 	{ color: 	#666666; }
.mobilestartpage { color: #0d0d0d; background: #ffffff; }


/* for untrusted widgets */
div.content_main {
    color: #666666;
    background-color: #ffffff;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #0b4f9c;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: rgba(255,255,255,0) !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: rgba(255,255,255,0) !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: rgba(255,255,255,0) !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: rgba(166,166,166,0) !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: rgba(166,166,166,0) !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: rgba(166,166,166,0) !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: rgba(43,108,175,0) !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: rgba(43,108,175,0) !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: rgba(43,108,175,0) !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: rgba(120,120,120,0) !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: rgba(120,120,120,0) !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: rgba(120,120,120,0) !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #666666 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #666666 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #666666 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #0b4f9c !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #0b4f9c !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #0b4f9c !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #81c46e !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #81c46e !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #81c46e !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #757F80 !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #757F80 !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #757F80 !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #666666 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #666666 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #666666 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #0b4f9c !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #0b4f9c !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #666666  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #888888 !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #888888 !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #888888 !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #666666 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #666666 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #666666 !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #E0E0E0 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #E0E0E0 !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #E0E0E0 !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: rgba(235,161,26,0) !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: rgba(235,161,26,0) !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: rgba(235,161,26,0) !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #BDBDBD !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #BDBDBD !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #BDBDBD !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #888888 !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #888888 !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #888888 !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #666666 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #666666 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #888888  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #0d0d0d !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #0d0d0d !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #0d0d0d !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #0b4f9c !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #0b4f9c !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #0b4f9c !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #4594c7 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #4594c7 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #4594c7 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #555555 !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #555555 !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #555555 !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #0b4f9c !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #0b4f9c !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #0b4f9c !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #827465 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #827465 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #827465 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: rgba(153,153,153,0.5) !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: rgba(153,153,153,0.5) !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: rgba(153,153,153,0.5) !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #F7F7F7 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #F7F7F7 !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #F7F7F7 !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #333333 !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #333333 !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #333333 !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #E0E0E0 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #E0E0E0 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #E0E0E0 !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #fafafa !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #fafafa !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #fafafa !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #ABA9A6 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #ABA9A6 !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #ABA9A6 !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
}
/*cm4all-vars-extension-force-color-end*/